MLAPI API Reference

# NetworkedObject
SpawnWithOwnership Method

[This is preliminary documentation and is subject to change.]

Spawns an object across the network with a given owner. Can only be called from server

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void SpawnWithOwnership(
    	uint clientId
    )

Request Example
View Source

#### Parameters

clientId
  Type: System
  UInt32
  The clientId to own the object

See Also

#### Reference

NetworkedObject Class
MLAPI.MonoBehaviours.Core Namespace